/* CSS definition file containing sitestyle stylesheets */
BODY { background-color: rgb(0,0,0); background-image: url( "../assets/images/earthbackgroundlow.jpg" )}
 Grove2Navbar5-Rollover { font-family: "Times New Roman",        Times,        Serif; font-size: 10pt; color: rgb(0,0,0); font-weight: normal; font-style: normal}
 Grove2Navbar6-Highlighted { font-family: "Times New Roman",        Times,        Serif; font-size: 10pt; color: rgb(255,255,255); font-weight: normal; font-style: normal}
 Grove2Navbar2-Regular { font-family: "Times New Roman",        Times,        Serif; font-size: 10pt; color: rgb(255,255,255); font-weight: normal; font-style: normal}
 Grove2Navbar7-Highlighted { font-family: "Times New Roman",        Times,        Serif; font-size: 10pt; color: rgb(0,0,0); font-weight: normal; font-style: normal}
 Grove2Banners1-Banner1 { font-family: "Times New Roman",        Times,        Serif; font-size: 12pt; color: rgb(0,0,0); font-weight: normal; font-style: normal}
 Grove2Navbar9-HighlightedRollover { font-family: "Times New Roman",        Times,        Serif; font-size: 10pt; color: rgb(0,0,0); font-weight: normal; font-style: normal}
 Grove2Navbar4-Rollover { font-family: "Times New Roman",        Times,        Serif; font-size: 10pt; color: rgb(255,255,255); font-weight: normal; font-style: normal}
 Grove2Navbar3-Regular { font-family: "Times New Roman",        Times,        Serif; font-size: 10pt; color: rgb(0,0,0); font-weight: normal; font-style: normal}
 Grove2Navbar8-HighlightedRollover { font-family: "Times New Roman",        Times,        Serif; font-size: 10pt; color: rgb(255,255,255); font-weight: normal; font-style: normal}
 
.nof_Grove2Banners1-Banner1 {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Grove2Navbar2-Regular {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:rgb(255,255,204) 
}

.nof_Grove2Navbar4-Rollover {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Grove2Navbar6-Highlighted {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Grove2Navbar8-HighlightedRollover {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Grove2Navbar3-Regular {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Grove2Navbar5-Rollover {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Grove2Navbar7-Highlighted {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Grove2Navbar9-HighlightedRollover {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}
table{	opacity : 0.9}
